<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>One Piece</title>
</head>
<body>
    <h1>Jinbie</h1>
    <img src="../image/jinbie.png" width="300">
    <p>
        <ol type="I" >
        <li><a href="../index.html">luffy.html</a></li>
        <li><a href="./zorro.html">zorro.html</a></li>
        <li><a href="./sanji.html">sanji.html</a></li>
        <li><a href="./jinbie.html">jinbie.html</a></li>
        <li><a href="./yamato.html">yamato.html</a></li>
    </ol>
    </p>
</body>
</html>